Debian Bug report logs - #515615
sudoku: reports too long time to solve

Package: gnome-sudoku; Maintainer for gnome-sudoku is Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>; Source for gnome-sudoku is src:gnome-sudoku.

Reported by: "brian m. carlson" <sandals@crustytoothpaste.net>

Date: Mon, 16 Feb 2009 15:03:02 UTC

Severity: normal

Tags: fixed-upstream, moreinfo

Merged with 513844

Done: Laurent Bigonville <bigon@debian.org>

Bug is archived. No further changes may be made.

Forwarded to https://bugzilla.gnome.org/show_bug.cgi?id=562782

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Josselin Mouette <joss@debian.org>:
Bug#515615; Package gnome-games. (Mon, 16 Feb 2009 15:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
New Bug report received and forwarded. Copy sent to Josselin Mouette <joss@debian.org>. (Mon, 16 Feb 2009 15:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "brian m. carlson" <sandals@crustytoothpaste.ath.cx>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: sudoku: reports too long time to solve
Date: Mon, 16 Feb 2009 15:01:01 +0000
[Message part 1 (text/plain, inline)]
Package: gnome-games
Version: 1:2.24.2-1
Severity: normal
File: /usr/games/gnome-sudoku

I get the following message from gnome-sudoku upon winning:

  You completed the puzzle in 22 minutes 54 seconds (5 minutes 14 seconds active)

However, it didn't take me 22 minutes 54 seconds to solve the puzzle.  I
selected the puzzle about six minutes earlier and started playing
promptly with no breaks in between, so the active time is closer to
correct.  This appears to be the opposite behavior of #509231.

I haven't seen this in the 2.22 series, only in the 2.24 series.

-- System Information:
Debian Release: 5.0
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.28-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to en_US.UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages gnome-games depends on:
ii  fruit                  2.1.dfsg-3        chess engine, to calculate chess m
ii  ggzcore-bin            0.0.14.1-1        GGZ Gaming Zone: various command-l
ii  gnome-games-data       1:2.24.2-1        data files for the GNOME games
ii  gnuchess               5.07-5            Plays a game of chess, either agai
ii  gstreamer0.10-plugins- 0.10.22-1         GStreamer plugins from the "base" 
ii  guile-1.8-libs         1.8.5+1-4.1       Main Guile libraries
ii  hoichess               0.10.3-1          xboard compatible chess engine to 
ii  libatk1.0-0            1.22.0-1          The ATK accessibility toolkit
ii  libc6                  2.9-0exp2         GNU C Library: Shared libraries
ii  libcairo2              1.8.4-1           The Cairo 2D vector graphics libra
ii  libgcc1                1:4.3.3-3         GCC support library
ii  libgconf2-4            2.24.0-4          GNOME configuration database syste
ii  libggz2                0.0.14.1-1        GGZ Gaming Zone: common utilities 
ii  libggzcore9            0.0.14.1-1        GGZ Gaming Zone: core client front
ii  libggzmod4             0.0.14.1-1        GGZ Gaming Zone: game frontend lib
ii  libglib2.0-0           2.18.3-1          The GLib library of C routines
ii  libgnome2-0            2.20.1.1-2        The GNOME 2 library - runtime file
ii  libgnomeui-0           2.24.0-1          The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0         1:2.22.0-5        GNOME Virtual File System (runtime
ii  libgstreamer0.10-0     0.10.22-1         Core GStreamer libraries and eleme
ii  libgtk2.0-0            2.14.5-1          The GTK+ graphical user interface 
ii  libpango1.0-0          1.22.3-1          Layout and rendering of internatio
ii  librsvg2-2             2.22.3-1          SAX-based renderer library for SVG
ii  librsvg2-common        2.22.3-1          SAX-based renderer library for SVG
ii  libstdc++6             4.3.3-3           The GNU Standard C++ Library v3
ii  libx11-6               2:1.1.5-2         X11 client-side library
ii  libxml2                2.6.32.dfsg-5     GNOME XML library
ii  python                 2.5.2-3           An interactive high-level object-o
ii  python-glade2          2.12.1-6          GTK+ bindings: Glade support
ii  python-gnome2          2.22.0-1          Python bindings for the GNOME desk
ii  python-gnome2-desktop  2.22.0-2          Python bindings for the GNOME desk
ii  python-gtk2            2.12.1-6          Python bindings for the GTK+ widge
ii  zlib1g                 1:1.2.3.3.dfsg-12 compression library - runtime

Versions of packages gnome-games recommends:
ii  gnome-games-extra-data        2.22.0-1   games for the GNOME desktop (extra
ii  gvfs                          0.2.5-1.1  userspace virtual filesystem - ser

Versions of packages gnome-games suggests:
ii  gnome-hearts                  0.3-2+b1   The classic hearts card game for t

-- no debconf information

-- 
brian m. carlson / brian with sandals: Houston, Texas, US
+1 713 440 7475 | http://crustytoothpaste.ath.cx/~bmc | My opinion only
troff on top of XML: http://crustytoothpaste.ath.cx/~bmc/code/thwack
OpenPGP: RSA v4 4096b 88AC E9B2 9196 305B A994 7552 F1BA 225C 0223 B187
[signature.asc (application/pgp-signature, inline)]

Forcibly Merged 513844 515615. Request was from Josselin Mouette <joss@debian.org> to control@bugs.debian.org. (Sun, 28 Feb 2010 13:24:08 GMT) Full text and rfc822 format available.

Message sent on to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
Bug#515615. (Sun, 28 Feb 2010 13:24:17 GMT) Full text and rfc822 format available.

Message #10 received at 515615-submitter@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: 515615-submitter@bugs.debian.org
Subject: sudoku: reports too long time to solve
Date: Sun, 28 Feb 2010 14:21:13 +0100
[Message part 1 (text/plain, inline)]
forcemerge 513844 515615
thanks

Hi,

can you still reproduce this bug with gnome-games 2.28 currently in
unstable?

Thanks,
-- 
 .''`.      Josselin Mouette
: :' :
`. `'   “I recommend you to learn English in hope that you in
  `-     future understand things”  -- Jörg Schilling
[signature.asc (application/pgp-signature, inline)]

Information stored :
Bug#515615; Package gnome-games. (Sun, 28 Feb 2010 19:18:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
Extra info received and filed, but not forwarded. (Sun, 28 Feb 2010 19:18:09 GMT) Full text and rfc822 format available.

Message #15 received at 515615-quiet@bugs.debian.org (full text, mbox):

From: "brian m. carlson" <sandals@crustytoothpaste.ath.cx>
To: Josselin Mouette <joss@debian.org>, 515615-quiet@bugs.debian.org
Subject: Re: Bug#515615: sudoku: reports too long time to solve
Date: Sun, 28 Feb 2010 19:13:47 +0000
[Message part 1 (text/plain, inline)]
On Sun, Feb 28, 2010 at 02:21:13PM +0100, Josselin Mouette wrote:
> forcemerge 513844 515615
> thanks
> 
> Hi,
> 
> can you still reproduce this bug with gnome-games 2.28 currently in
> unstable?

The sudoku game no longer lists a time that is too long, but one that it
too short.  For example, gnome-sudoku informed me that it took me only
54 seconds to play a game, when I am quite certain it took more time
than that.  Another time, it listed 56 seconds, when I in fact used
about five minutes.

-- 
brian m. carlson / brian with sandals: Houston, Texas, US
+1 713 440 7475 | http://crustytoothpaste.ath.cx/~bmc | My opinion only
OpenPGP: RSA v4 4096b 88AC E9B2 9196 305B A994 7552 F1BA 225C 0223 B187
[signature.asc (application/pgp-signature, inline)]

Set Bug forwarded-to-address to 'https://bugzilla.gnome.org/show_bug.cgi?id=562782'. Request was from Josselin Mouette <joss@debian.org> to control@bugs.debian.org. (Mon, 01 Mar 2010 09:24:10 GMT) Full text and rfc822 format available.

Added tag(s) fixed-upstream. Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Thu, 01 Apr 2010 17:13:11 GMT) Full text and rfc822 format available.

Changed Bug submitter to '"brian m. carlson" <sandals@crustytoothpaste.net>' from '"brian m. carlson" <sandals@crustytoothpaste.ath.cx>' Request was from "brian m. carlson" <sandals@crustytoothpaste.net> to control@bugs.debian.org. (Thu, 03 Feb 2011 20:51:37 GMT) Full text and rfc822 format available.

Reply sent to alberto fuentes <pajaro@gmail.com>:
You have taken responsibility. (Sat, 13 Oct 2012 12:42:04 GMT) Full text and rfc822 format available.

Notification sent to "brian m. carlson" <sandals@crustytoothpaste.net>:
Bug acknowledged by developer. (Sat, 13 Oct 2012 12:42:04 GMT) Full text and rfc822 format available.

Message #26 received at 515615-done@bugs.debian.org (full text, mbox):

From: alberto fuentes <pajaro@gmail.com>
To: 515615-done@bugs.debian.org
Date: Sat, 13 Oct 2012 13:39:15 +0100
Thanks for reporting! since lenny is now obsolete this bug will now be closed

We are sorry it could not make it to lenny :(



Reply sent to alberto fuentes <pajaro@gmail.com>:
You have taken responsibility. (Sat, 13 Oct 2012 12:42:04 GMT) Full text and rfc822 format available.

Notification sent to Eric Cooper <ecc@cmu.edu>:
Bug acknowledged by developer. (Sat, 13 Oct 2012 12:42:04 GMT) Full text and rfc822 format available.

Bug reopened Request was from alberto fuentes <pajaro@gmail.com> to control@bugs.debian.org. (Sat, 13 Oct 2012 13:00:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Josselin Mouette <joss@debian.org>:
Bug#515615; Package gnome-games. (Sat, 13 Oct 2012 13:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to alberto fuentes <pajaro@gmail.com>:
Extra info received and forwarded to list. Copy sent to Josselin Mouette <joss@debian.org>. (Sat, 13 Oct 2012 13:09:05 GMT) Full text and rfc822 format available.

Message #37 received at 515615@bugs.debian.org (full text, mbox):

From: alberto fuentes <pajaro@gmail.com>
To: 515615@bugs.debian.org, 513844@bugs.debian.org
Date: Sat, 13 Oct 2012 14:06:38 +0100
Sorry! wrong bug number



Bug reassigned from package 'gnome-games' to 'gnome-sudoku'. Request was from Laurent Bigonville <bigon@debian.org> to control@bugs.debian.org. (Mon, 01 Jul 2013 10:15:11 GMT) Full text and rfc822 format available.

No longer marked as found in versions gnome-games/1:2.24.2-1. Request was from Laurent Bigonville <bigon@debian.org> to control@bugs.debian.org. (Mon, 01 Jul 2013 10:15:12 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from Laurent Bigonville <bigon@debian.org> to control@bugs.debian.org. (Mon, 01 Jul 2013 10:15:13 GMT) Full text and rfc822 format available.

Notification sent to "brian m. carlson" <sandals@crustytoothpaste.net>:
Bug acknowledged by developer. (Mon, 01 Jul 2013 10:15:14 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 30 Jul 2013 07:27:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:19:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.